check:
	sh aux/assert-shellcheck.sh
	sh aux/assert-todos.sh
	sh aux/assert-nixfmt.sh

dev-check: check

clean:
	rm -rf public/

public:
	sh aux/workflow/public.sh dotfiles dotfiles public-inbox

.PHONY: clean check dev-check
